ローカル開発環境で学習を進めていたらエラーが出ました

2020年4月7日
ユーザー

いつもお世話になります。
レッスン【ローカル開発環境の構築 [Windows編]】で構築した、
ローカル開発環境を使ってこのレッスンを受けています。

途中、アロー関数 "=>" を使うと、エラーが表示されました。
調べてみると、アロー関数がPHP7.0から対応のようで(間違っていたらすみません)、
ローカル開発環境にインストールされているPHPは5.6.40でした。
これを最新版にアップデートしたいのですが、どのようにすればいいのかが分かりません。
手順を教えていただけますでしょうか。宜しくお願い致します。

この回答を見るにはプレミアムサービスへの登録が必要です

プレミアムサービスとは?